PTCCB - Frontend - Bug #12626

Query issued product - toxic chemical import license > edit product..no delete option is there to

delete the product .
02/05/2025 12:31 PM - priyanka Sharma

Status: Closed Start date: 02/05/2025
Priority: Normal Due date:
Assignee: priyanka Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
= Toxic Chemical
[
> Pesticides Al 30.00 kg Rs 100.00 % Rs 3000.00 P A
+ Mercury
+ Radioactive source A2 1.00 kg Rs 10.00 % Rs 10.00 ra
> Refrigerant gases
History

#1 - 02/07/2025 06:40 PM - Iram Hamdani
- Status changed from New to Feedback

it as per businness logic of client not to put delete button

#2 - 02/10/2025 06:22 PM - Iram Hamdani
- Status changed from Feedback to Resolved

- Assignee changed from Iram Hamdani to priyanka Sharma

as per client business requirement delete button has not displayed when submitted for query

#3 - 02/13/2025 08:45 PM - priyanka Sharma

- Status changed from Resolved to Closed
